Subject: [DNSOP] question on nameserver management reqs draft

From: Scott Rose <[email-masked]>
Date: Thu, 11 Sep 2008 12:50:55 -0400

I know this sounds pedantic, but I noticed in the list of actions in  
the name server management list "add, modify and delete" trust anchors  
and other configuration details.  Do we need to add "view" to that  
list of actions?  This would apply to Section 3.2.2 - 3.2.5

I can envision a role that would need to view configuration options,  
but would not be allowed to modify, add or delete (e.g. some security  
auditor).

Scott

===================================
Scott Rose
NIST
[email-masked]
ph: +1 301-975-8439
http://www-x.antd.nist.gov/dnssec
http://www.dnsops.gov/
===================================

_______________________________________________
DNSOP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dnsop